<% var data={ title: "DigiDuck - Learn Management System" }; %>
  <%= _.template(require('./../templates/top-part.html').default)(data) %>

    <header id="headerMain" class="container-fluid px-4 header-main header-main-bg">
      <%= _.template(require('./../templates/header-part.html').default)(data) %>
    </header>

    <section class="d-flex align-items-center head-bg" style="background-image: url('./images/pages/learn-bg.jpg');">

      <div class="container px-4 px-sm-5 m-y-75" data-inviewport="fade">
        <div class="text-center mb-4">
          <h1 class="text-white title-1 mb-0">Verändern Sie das Learning Ihrer Mitarbeiter<br>Transformieren Sie Ihr
            Unternehmen</h1>
        </div>

        <div class="text-white font-size-18 font-size-xxl-24 text-justify-lg">
          Mit unserem <strong>Learn Management System</strong> starten Sie den Schritt in eine neue Form des
          Wissenstransfers. Die vielen Nachteil
          des Präsenztrainings wie verlorene Arbeitszeit, Zusatzkosten für Räume und Bewirtung, fehlende Mitarbeiter,
          die
          nachgeschult werden müssen, notwendige Mehrsprachigkeit, etc. fallen weg. Mit DigiDuck kann jeder Mitarbeit zu
          jederzeit
          sein individuelles Training absolvieren.
        </div>
      </div>

    </section>

    <main>
      <div class="container px-4 px-sm-5 m-t-70 mb-10">
        <div class="row">
          <div class="col-xl-10 offset-xl-1">
            <div class="row align-items-center mb-5">
              <div class="col-md-auto mb-4 mb-md-0">
                <div
                  class="box-shadow bg-white px-4 py-5 text-center w_240 h_230 mx-auto mx-md-0 d-flex justify-content-center flex-column">
                  <div class="mb-3"><img src="./images/icons/Ebene-16.png" alt=""></div>
                  <div class="fw-bold">Multi-Plattform</div>
                </div>
              </div>
              <div class="col ps-md-5 mb-5 mb-md-0 text-justify-lg">
                Egal, ob Sie DigiDuck nun auf Ihrem Computer, Tablet oder Smartphone einsetzen wollen. Unsere responsive
                Lösung bietet
                für alle Ausgabegeräte immer die richtige Visualisierung. Und bei Bedarf können sich Ihre Mitarbeiter
                gleich unsere
                Android-App im Google-Playstore herunterladen und so auch die Inhalte demnächst offline nutzen. Zum
                Beispiel, wenn das
                Internet gerad mal wieder nicht gut funktioniert.
              </div>
            </div>

            <div class="row align-items-center mb-5">
              <div class="col-md-auto mb-4 mb-md-0">
                <div
                  class="box-shadow bg-white px-4 py-5 text-center w_240 h_230 mx-auto mx-md-0 d-flex justify-content-center flex-column">
                  <div class="mb-3"><img src="./images/icons/Ebene-20.png" alt=""></div>
                  <div class="fw-bold">Corporate Design</div>
                </div>
              </div>
              <div class="col ps-md-5 mb-5 mb-md-0 text-justify-lg">
                Zur besseren Identifikation der Mitarbeiter mit Ihrem DigiDuck-System bieten wir Ihnen die Möglichkeit,
                das
                Startbild
                mit eigenem Motiv auszustatten, Ihr Logo dauerhaft einzubinden und die Zertifikate mit Logo und Ihrer
                Unterschrift zu
                versehen. Denn letztlich ist es ja IHRE Plattform.
              </div>
            </div>

            <div class="row align-items-center mb-5">
              <div class="col-md-auto mb-4 mb-md-0">
                <div
                  class="box-shadow bg-white px-4 py-5 text-center w_240 h_230 mx-auto mx-md-0 d-flex justify-content-center flex-column">
                  <div class="mb-3"><img src="./images/icons/Ebene-22.png" alt=""></div>
                  <div class="fw-bold">Organisationshierarchie</div>
                </div>
              </div>
              <div class="col ps-md-5 mb-5 mb-md-0 text-justify-lg">
                Nutzen Sie die Möglichkeit, und bilden Sie Ihre Unternehmensstruktur in der Plattform ab.
                Ob Niederlassungen, Abteilungen oder Fachbereiche – Es ist Ihre Welt,
                die wir in DigiDuck für Sie widerspiegeln werden.
              </div>
            </div>

            <div class="row align-items-center mb-5">
              <div class="col-md-auto mb-4 mb-md-0">
                <div
                  class="box-shadow bg-white px-4 py-5 text-center w_240 h_230 mx-auto mx-md-0 d-flex justify-content-center flex-column">
                  <div class="mb-3"><img src="./images/icons/Ebene-6.png" alt=""></div>
                  <div class="fw-bold">Eigene Kurse erstellen</div>
                </div>
              </div>
              <div class="col ps-md-5 mb-5 mb-md-0 text-justify-lg">
                Sie haben besondere Anforderung an Ihr Kursmaterial und wollen daher eigene Schulungen entwickeln?
                Sprechen
                Sie mit uns.
                Unser Concierge-Team bestehend aus erfahrenen Trainern und Software-Entwicklern hilft Ihnen, Ihre
                individuellen
                Schulungen auf höchstem Niveau zu gestalten.
              </div>
            </div>

            <div class="row align-items-center mb-5">
              <div class="col-md-auto mb-4 mb-md-0">
                <div
                  class="box-shadow bg-white px-4 py-5 text-center w_240 h_230 mx-auto mx-md-0 d-flex justify-content-center flex-column">
                  <div class="mb-3"><img src="./images/icons/Ebene-7.png" alt=""></div>
                  <div class="fw-bold">Vorhandenes Schulungsmaterial integrieren</div>
                </div>
              </div>
              <div class="col ps-md-5 mb-5 mb-md-0 text-justify-lg">
                Natürlich können wir Ihr bereits vorhandenes Schulungsmaterial von anderen Plattformen oder in Ihrem
                Intranet in das
                DigiDuck-System transferieren. Sprechen Sie mit uns über die vielfältigen Möglichkeiten.
              </div>
            </div>

            <div class="row align-items-center mb-5">
              <div class="col-md-auto mb-4 mb-md-0">
                <div
                  class="box-shadow bg-white px-4 py-5 text-center w_240 h_230 mx-auto mx-md-0 d-flex justify-content-center flex-column">
                  <div class="mb-3"><img src="./images/icons/Ebene-8.png" alt=""></div>
                  <div class="fw-bold">Schulungsmaterial auf höchstem Niveau</div>
                </div>
              </div>
              <div class="col ps-md-5 mb-5 mb-md-0 text-justify-lg">
                Natürlich können wir Ihr bereits vorhandenes Schulungsmaterial von anderen Plattformen oder aus Ihrem
                Intranet in das
                DigiDuck-System transferieren. Sprechen Sie mit uns über die vielfältigen Möglichkeiten.
              </div>
            </div>

            <div class="row align-items-center mb-5">
              <div class="col-md-auto mb-4 mb-md-0">
                <div
                  class="box-shadow bg-white px-4 py-5 text-center w_240 h_230 mx-auto mx-md-0 d-flex justify-content-center flex-column">
                  <div class="mb-3"><img src="./images/icons/Ebene-9.png" alt=""></div>
                  <div class="fw-bold">Erfolgskontrolle und Dokumentation</div>
                </div>
              </div>
              <div class="col ps-md-5 mb-5 mb-md-0 text-justify-lg">
                Natürlich bieten wir Ihren Mitarbeitern am Ende der Unterweisungen die Möglichkeit, das gelernte auch
                gleich zu testen.
                In einem Multiple-Choice-Test hat er die Möglichkeit, sein Wissen zu überprüfen. Sind 80 % der Fragen
                richtig
                beantwortet, gilt der Test als bestanden. Wenn nicht, kann er wiederholt werden. Natürlich mit anderen
                Fragen. Nach
                erfolgreichem Abschluss erhält der Mitarbeiter ein Abschlusszertifikat mit Ihrem Logo und Unterschrift.
              </div>
            </div>

            <div class="row align-items-center">
              <div class="col-md-auto mb-4 mb-md-0">
                <div
                  class="box-shadow bg-white px-4 py-5 text-center w_240 h_230 mx-auto mx-md-0 d-flex justify-content-center flex-column">
                  <div class="mb-3"><img src="./images/icons/Ebene-10.png" alt=""></div>
                  <div class="fw-bold">Controlling der Ergebnisse</div>
                </div>
              </div>
              <div class="col ps-md-5 mb-5 mb-md-0 text-justify-lg">
                Im DigiDuck-System wird der jeweilige Wissenstand der Mitarbeiter dokumentiert. Sie sehen also, ob eine
                Schulung oder
                Unterweisung erfolgt ist, bestanden wurde oder nicht. Sie können so gezielt eine Bedarfsanalyse
                erstellen,
                wo Sie
                eventuell nachjustieren müssen. Darüber hinaus haben Sie gleich auch die rechtlich notwendige
                Dokumentation
                für Ihre
                unternehmerischen Pflichten gesichert. Bei regelmäßigen Pflichtunterweisungen können Sie die
                Wiederholungen
                im
                DigiDuck-System verwalten.
              </div>
            </div>
          </div>
        </div>
      </div>
    </main>

    <section class="bg-green mx-lg-5 section-bottom">
      <div class="container text-white text-center p-0 is-inViewport" data-inviewport="fade">
        <h3 class="label-1 text-white mb-5 mx-5">Testen Sie jetzt DigiDuck und transformieren Sie das notwendige
          Learning für Ihre Mitarbeiter in ein neues Zeitalter!</h3>

        <div class="mt-3">
          <a href="/kostenlos.html" class="btn btn-white-full">Jetzt DigiDuck kostenlos testen</a>
        </div>
      </div>
    </section>

    <%= _.template(require('./../templates/footer-part.html').default)(data) %>

      <%= _.template(require('./../templates/bottom-part.html').default)(data) %>